package com.changda.gjjapp.zhfwpt.dto.wjdc;

import com.fasterxml.jackson.annotation.JsonProperty;

public class M_MYDHFDto {

    // 满意度回复ID
    @JsonProperty("MYDFKID")
    private String mydfkid;

    // 满意度问题表ID
    @JsonProperty("MYDWTID")
    private String mydwtid;

    // 投票选项
    @JsonProperty("TPXX")
    private String tpxx;

    // 投票时间
    @JsonProperty("TPSJ")
    private String tpsj;

    // 用户名称
    @JsonProperty("USERNAME")
    private String username;

    // 用户账号
    @JsonProperty("YHZH")
    private String yhzh;

    public String getMydfkid() {
        return mydfkid;
    }

    public void setMydfkid(String mydfkid) {
        this.mydfkid = mydfkid;
    }

    public String getMydwtid() {
        return mydwtid;
    }

    public void setMydwtid(String mydwtid) {
        this.mydwtid = mydwtid;
    }

    public String getTpxx() {
        return tpxx;
    }

    public void setTpxx(String tpxx) {
        this.tpxx = tpxx;
    }

    public String getTpsj() {
        return tpsj;
    }

    public void setTpsj(String tpsj) {
        this.tpsj = tpsj;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getYhzh() {
        return yhzh;
    }

    public void setYhzh(String yhzh) {
        this.yhzh = yhzh;
    }
}
